body{
    background-color: #231f20;
    --bs-link-color: var(--bs-white);
    --bs-link-hover-color: var(--bs-light);
    color: var(--bs-white);
}
.section-container .page-details {
    color: var(--bs-white);
}
.section-schedule-results{
    color: var(--bs-black);
}
.section-schedule-results .section-container .page-details{
    color: var(--bs-black);
}
.component-scoreboard .event-links a {
    --bs-link-color: var(--bs-primary);
    --bs-link-hover-color: var(--bs-secondary);
}

.site-header {
    background: #231f20;
}
.section-schedule-results,
.section-sponsors{
    background: var(--bs-white) !important;
}
.component-headlines.layout-flow .slick-active .card-body:after {
    background: #fff;
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: #000;
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-color: #fff);
}
.section-social-icons .nav li a {
    background: #fff;
    color: var(--bs-primary);
}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: var(--bs-secondary);
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-light);
    --bs-btn-active-color: var(--bs-light);
}
.section-videos .component-video.layout-slider .card-title a {
    color: var(--bs-black) !important;
}

/*mod*/

.section-sponsors > h2 { background-color: #000 !important; color: #fff !important }
.component-navbar-primary.layout-standard .navbar .parent.dropdown > .nav-link > .d-flex .dropdown-toggle > span { background-color: #fff !important; color: #000 !important }
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev { display: block }

/*mod*/


@media only screen and (min-width: 992px) {
    .component-title {
        color: #fff;
    }
    .section-schedule-results .component-title{
        color: #000;
    }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: var(--bs-secondary);
        --bs-btn-active-bg: var(--bs-secondary);
        --bs-btn-color: var(--bs-white);
    }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
    .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: #fff;
        --bs-btn-hover-bg: var(--bs-primary);
        --bs-btn-active-bg: var(--bs-primary);
        --bs-btn-color: var(--bs-primary);
    }
}

@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        background: var(--bs-primary) !important;
    }
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {
        --bs-btn-color: var(--bs-white);
        --bs-btn-hover-color: var(--bs-light);
        --bs-btn-active-color: var(--bs-light);
    }
    .section-banners .component-banner.layout-slider .slick-arrow.next, .section-banners .component-banner.layout-slider .slick-arrow.prev, .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-color: var(--bs-white);
        --bs-btn-hover-color: var(--bs-light);
        --bs-btn-active-color: var(--bs-light);
    }
}
